[package]
name = "oauthmeal"
version = "0.1.0"
authors = ["Joakim Ohlrogge <joakim.ohlrogge@agical.se>"]
edition = "2018"

[dependencies]
serde = {version = "1.0", features = ["derive"]}
serde_json = "1.0"
serde_urlencoded = "0.7"
http = "0.2"
thiserror = "1.0.24"

[dev-dependencies]
isahc = {version="1.1.0", features=["json"]}
